from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('yonghu', '0031_alter_tixianshenhejilu_tixian_auto_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='tixianshenhejilu',
            name='dakuan_mode',
            field=models.PositiveSmallIntegerField(
                db_index=True, default=1, verbose_name='打款方式(1手动2自动)'
            ),
        ),
    ]
